<?xml version="1.0" ?>
<!DOCTYPE INARY SYSTEM "https://gitlab.com/sulinos/sulinproject/inary/raw/master/inary-spec.dtd">
<INARY>
  <Source>
    <Name>linux-firmware-non-free</Name>
    <Rfp>nonfree package</Rfp>
    <Homepage>https://packages.debian.org/sid/firmware-linux-nonfree</Homepage>
    <Packager>
      <Name>Ali Riza Keskin</Name>
      <Email>parduscix@yandex.ru</Email>
    </Packager>
    <License>NonFree</License>
    <IsA>firmware:nonfree</IsA>
    <Summary>Binary firmware for various drivers in the Linux kernel</Summary>
    <Description>Binary firmware for various drivers in the Linux kernel</Description>
    <Archive sha1sum="3ef26d5beda82099c9cec59c821603eda37e616b">http://deb.debian.org/debian/pool/non-free/f/firmware-nonfree/firmware-nonfree_20200918.orig.tar.xz</Archive>
    <BuildDependencies>
      <Dependency>make</Dependency>
    </BuildDependencies>
  </Source>

  <Package>
    <Name>linux-firmware-non-free</Name>
    <Files>
      <Path fileType="config">/etc</Path>
      <Path fileType="localedata">/usr/share/locale</Path>
      <Path fileType="doc">/usr/share/doc/nano</Path>
      <Path fileType="man">/usr/share/man</Path>
      <Path fileType="info">/usr/share/info</Path>
      <Path fileType="data">/usr/share/nano</Path>
      <Path fileType="executable">/usr/bin</Path>
      <Path fileType="library">/lib</Path>
      <Path fileType="executable">/bin</Path>
    </Files>
  </Package>

  <History>
    <Update release="1">
      <Date>2020-09-18</Date>
      <Version>20200918</Version>
      <Comment>Imported from debian sid</Comment>
      <Name>Ali Riza Keskin</Name>
      <Email>parduscix@yandex.ru</Email>
    </Update>
  </History>
</INARY>
